lastAccountName: kiler77712
timestamps:
  login: 1550903618976
  lastteleport: 1550903654054
  logout: 1550903715891
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1258.4978484227613
  y: 77.0
  z: 1295.9309121435947
  yaw: -0.71707374
  pitch: -2.0965395
logoutlocation:
  world: world
  x: -1258.5
  y: 77.0
  z: 1295.5
  yaw: 2.3552284
  pitch: -6.7858434
